## oem-somerville-oranguru-amd-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-oranguru-amd-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Oranguru-Amd. (LP: #1948942)

 -- Dirk Su <dirk.su@canonical.com>  Thu, 25 Nov 2021 15:56:38 +0800
