## oem-somerville-oranguru-amd-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-oranguru-amd-meta (20.04ubuntu3) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:52:00 +0800

oem-somerville-oranguru-amd-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:36:28 +0000
